 :root {
    --color-orange: #0e70bb!important;
} 
.section-price{
 --table_background_first: #0e70bb!important;
}  
.section-news_title {
  --section_news_title_background_title: #0e70bb;
}

:root {
  --main_color: #0e70bb;
  --main_button_swiper: #0e70bb;
  --header_middle_color: #0e70bb;
  --header_menu_background: #0e70bb;
  --header_menu_background_hover: #003170;
  --header_menu_color_mb: #003170;
}
.section-news_title [class^=swiper-button]{
  --section_news_title_button_swiper: #0e70bb;

}